RubyGems Navigation menu

metanorma-un 0.12.3

Metanorma for UN documents. Formerly known as metanorma-unece

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.12.3 - February 19, 2024 (1,5 MB)
  2. 0.12.1 - February 05, 2024 (1,5 MB)
  3. 0.12.0 - January 09, 2024 (1,5 MB)
  4. 0.11.8 - December 22, 2023 (1,5 MB)
  5. 0.11.6 - December 10, 2023 (1,5 MB)
Mostrar todas as versões (101)

Runtime Dependencies (4):

Development Dependencies (10):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

Donos:

Pushed by:

Autores:

  • Ribose Inc.

SHA 256 checksum:

fc898dbd3d3900b5edfbee1ea3a672582a589b8ed671bdf41044031529a7df61

Total de downloads 189.609

Desta versão 490

Licença:

BSD-2-Clause

Versão Requerida do Ruby: >= 2.7.0

Links: